
/* Mainimg
===============================================================*/
#Mainimg {
	height:48px;
}

#Mainimg h2 {
	width:310px;
	margin:0 auto;
}


#Mainimg h2 span {
	display:block;
	width:86px;
	height:42px;
	text-indent:-9999px;
	background:url(../images/about/img_tit_01.jpg) no-repeat 0 0;
	background-size:86px 43px;
}


/* lead
===============================================================*/
.lead {
	width:294px;
	margin:0 auto 15px auto;
	padding:54px 0 0 0;
	background:url(../images/about/img_bg_01.jpg) no-repeat 0 0;
	background-size:294px 125px;
}

.lead h3 {
	display:none;
}

.lead p {
	color:#4b3822;
	line-height:20px;
	padding:0 0 15px 0;
}

.lead p.top_txt {
	padding:0 110px 15px 0;
}

.lead p span {
	display:block;
}



/* map_wrap
===============================================================*/
.map_wrap {
	display:none;
}


/* ph
===============================================================*/
.ph p {
	width:295px;
	height:112px;
	text-indent:-9999px;
	margin:0 auto 20px auto;
	background:url(../images/about/img_ph_01.jpg) no-repeat 0 0;
	background-size:295px 112px;
}


/* note
===============================================================*/
.note {
	width:294px;
	margin:0 auto 20px auto;
}

.note dl dt {
	color:#c60000;
	line-height:20px;
	font-weight:bold;
}

.note dl dd {
	color:#c60000;
	line-height:20px;
}


/* about_box
===============================================================*/
.about_box {
	width:294px;
	margin:0 auto 20px auto;
}

.about_box table {
	width:100%;
	border-right:#d4d2d0 1px solid;
	border-top:#d4d2d0 1px solid;
}

.about_box table tr th ,
.about_box table tr td {
	line-height:20px;
	font-weight:normal;
	text-align:left;
	padding:4px 5px;
	border-left:#d4d2d0 1px solid;
	border-bottom:#d4d2d0 1px solid;
}

.about_box table tr th {
	width:90px;
}


/* map_btn
===============================================================*/
.map_btn {
	width:205px;
	height:38px;
	text-indent:-9999px;
	margin:0 auto 20px auto;
}

.map_btn a {
	display:block;
	width:205px;
	height:38px;
	background:url(../images/about/img_btn_01.gif) no-repeat 0 0;
	background-size:205px 38px;
}